.. _use3dRenderer: ../../../../vim/vm/device/VirtualVideoCard.rst#use3dRenderer

.. _vim.vm.device.VirtualVideoCard: ../../../../vim/vm/device/VirtualVideoCard.rst

.. _vim.vm.device.VirtualVideoCard.Use3dRenderer: ../../../../vim/vm/device/VirtualVideoCard/Use3dRenderer.rst

vim.vm.device.VirtualVideoCard.Use3dRenderer
============================================
  Set of possible values for `use3dRenderer`_ .
  :contained by: `vim.vm.device.VirtualVideoCard`_

  :type: `vim.vm.device.VirtualVideoCard.Use3dRenderer`_

  :name: hardware

values:
--------

hardware
   Render 3D with graphics hardware.

automatic
   Determine automatically whether to render 3D with software or hardware.

software
   Render 3D with software.
